.header-club-select__change {
	display: none;
	height: 30px;
	line-height: 40px;
	white-space: nowrap;
	text-align: center;
	font-size: 16px;
	/*font-size: 12px;*/
	font-weight: 550;
	text-transform: uppercase;
	text-decoration: none;
	color: #3B3B3B;
	background-color: unset;
}
.header-club-select__content {
    height: 0;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    background: white;
    /* height: 300px; */
    z-index: 2;
}
.header-club__phone {
    display: flex;
    color: #969696;
}
.header-club__call {
    font-size: 16px;
    padding: 0 20px 5px;
    line-height: 1;
    text-decoration: none;
    border-bottom: 1px solid #FFE020;
    color: #FFE020;
    font-weight: 600;
}

@media screen and (max-width: 468px) {
    .header-club-select__content {
        position: fixed;
        top: 5px;
        max-width: 100%;
    }

    .header-club-select__content .header-club-select__items > .header-club-select__item[data-id="4413"] {
        display: none;
    }
    
    .header-club-select__content .header-club-select__items > .header-club-select__item {
        width: 50%;
    }
    
    .header-club-select__content .header-club-select__items > .header-club-select__item .header-club-item__inner {
        margin-left: 0 ;
    }
    .header-club-item .header-club-item__inner {
        margin-left: 0;
    } 

    .header__logo {
        margin-right: 2rem;
    }
}